﻿body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}


/* txt */


.txt {
    font-weight: normal;
    font-family: "Times New Roman", Times, serif;
    font-size: 13px;
    color: #000000;
    text-align: justify;
    font-style: normal;
}


.txtwhite {
    font-weight: bold;
    font-family: "Times New Roman", Times, serif;
    font-size: 11px;
    color: #FFFFFF;
    text-align: justify;
    font-style: normal;
}


.txtr {
    font-weight: normal;
    font-family: "Times New Roman", Times, serif;
    font-size: 13px;
    color: #000000;
    text-align: right;
    font-style: normal;
}


.txtc {
    font-weight: normal;
    font-family: "Times New Roman", Times, serif;
    font-size: 13px;
    color: #000000;
    text-align: center;
    font-style: normal;
}


.txt10 {
    font-weight: normal;
    font-family: "Times New Roman", Times, serif;
    font-size: 10px;
    color: #000000;
    text-align: justify;
    font-style: normal;
}


.txt10c {
    font-weight: normal;
    font-family: "Times New Roman", Times, serif;
    font-size: 10px;
    color: #000000;
    text-align: center;
    font-style: normal;
}


.txt11 {
    font-weight: normal;
    font-family: "Times New Roman", Times, serif;
    font-size: 11px;
    color: #000000;
    text-align: justify;
    font-style: normal;
}


.txt11c {
    font-weight: normal;
    font-family: "Times New Roman", Times, serif;
    font-size: 11px;
    color: #000000;
    text-align: center;
    font-style: normal;
}


.txt12 {
    font-weight: normal;
    font-family: "Times New Roman", Times, serif;
    font-size: 12px;
    color: #000000;
    text-align: justify;
    font-style: normal;
}


.txt12c {
    font-weight: bold;
    font-family: "Times New Roman", Times, serif;
    font-size: 11px;
    color: #000000;
    text-align: center;
    font-style: normal;
}


.txt12r {
    font-weight: bold;
    font-family: "Times New Roman", Times, serif;
    font-size: 11px;
    color: #000000;
    text-align: right;
    font-style: normal;
}



.txt14 {
    font-weight: normal;
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    color: #000000;
    text-align: justify;
    font-style: normal;
}


.fejlec_bal {
    font-weight: bold;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    text-align: left;
    font-style: normal;
}

.fejlec_jobb {
    font-weight: normal;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    text-align: right;
    font-style: normal;
}


a.osforras:link {
	text-decoration: none;
	font-weight: bold;
	color: #964a5f;
}
a.osforras:visited {
	text-decoration: none;
	font-weight: bold;
	color: #964a5f;
}	
a.osforras:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #964a5f;
}
a.osforras:active {
	text-decoration: none;
	font-weight: bold;
	color: #964a5f;
}

a.noe:link {
	text-decoration: none;
	font-weight: bold;
	color: #9a7e2c;
}
a.noe:visited {
	text-decoration: none;
	font-weight: bold;
	color: #9a7e2c;
}	
a.noe:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #9a7e2c;
}
a.noe:active {
	text-decoration: none;
	font-weight: bold;
	color: #9a7e2c;
}